div.content.container {
    min-height: 800px;
}

::-webkit-input-placeholder {
    color: #5a3e1d;
}

:-moz-placeholder {
    color: #5a3e1d
}

::-moz-placeholder {
    color: #5a3e1d
}

:-ms-input-placeholder {
    color: #5a3e1d
}

.er_red::-webkit-input-placeholder {
    color: #e63100 !important
}

.er_red:-moz-placeholder {
    color: #e63100 !important
}

.er_red::-moz-placeholder {
    color: #e63100 !important
}

.er_red:-ms-input-placeholder {
    color: #e63100 !important
}

div.sp_bread{
	width:100%;
}

div.sp_bread ul {
    padding: 0;
    margin: 0 0 20px 0;
    float: left;
    height: 33px;
    border-radius: 6px;
    border: 1px solid #e6dcd2;
    overflow: hidden
}

div.sp_bread ul li {
    float: left;
    display: block;
    padding: 0 10px;
    position: relative;
    line-height: 32px
}

div.sp_bread ul li:first-child {
    background: url(../img/bread_first.jpg)
}

div.sp_bread ul li:first-child span {
    display: block;
    width: 8px;
    height: 33px;
    position: absolute;
    top: 0;
    right: -6px;
    background: url(../img/bread_arrow_first.jpg);
    z-index: 10
}

div.sp_bread ul li span {
    display: block;
    width: 8px;
    height: 33px;
    position: absolute;
    top: 0;
    right: -6px;
    background: url(../img/bread_arrow_sec.jpg);
    z-index: 10
}

div.sp_bread ul li {
    background: url(../img/bread_sec.jpg)
}

div.sp_bread ul li.last {
    background: none
}

div.sp_bread ul li a:hover, div.sp_bread ul li.orange a {
    color: #f68b1f
}

div.sp_bread ul li, div.sp_bread ul li a {
    color: #5a3e1d;
    font-size: 14px
}

h2.sp_h2, h3.sp_h3, h4.sp_h4 {
    color: #5a3e1d;
    text-align: center;
    width: 100%;
    margin: 0
}

.content h1{
    font-size: 33px;
    margin-bottom: 15px;
    line-height: 32px
}

h3.sp_h3 {
    font-size: 28px
}

h4.sp_h4 {
    font-size: 24px
}

/* wth cat */
.sp_news_date {
    width: 175px;
    padding: 6px 15px;
    border-bottom: 1px solid #f68b1f
}

.orange_barrow {
    width: 310px;
    height: 5px;
    display: block;
    background: url(../img/orange_barrow.png);
    margin: 5px 0 15px 80px
}

.sp_secpages hr.orange-line {
    float: left;
    width: 100%
}

.sp_fancywater div {
    position: relative
}

.sp_coach_left hr.triangle-line {
    width: 310px
}

/* ---- */

.sp_seminar-country img {
    width: 9px;
    height: 13px;
    position: relative;
    top: -2px;
    margin: 0 3px
}

.sp_seminar-country span {
    color: #323232;
    font-size: 14px;
    line-height: 25px
}

.sp_seminar-price {
    width: 175px;
    float: left;
    padding: 10px 15px
}

.sp_seminar-price span {
    color: #48bf00;
    font-size: 20px
}

.sp_seminar-price span.sp_strike {
    color: #9a9a9a;
    font-size: 16px;
    text-decoration: line-through;
    display: block;
    clear: both;
    margin-left: 18px
}

.sp_aside_list {
    margin: 20px 0 10px 10px;
    padding: 0
}

.sp_aside_list li {
    list-style: none;
    line-height: 27px;
    font-size: 15px;
    padding-left: 5px;
    width: 178px;
    cursor: pointer
}

.sp_aside_list li a {
    display: block;
    width: 100%
}

.sp_aside_list li:hover a, .sp_aside_list li.selected a {
    color: #0066b4;
    text-decoration: none
}

.sp_aside_list li:hover, .sp_aside_list li.selected {
    background: url(../img/sp_aside_list.png) left center no-repeat
}

a.sp_subs {
    width: 161px;
    height: 42px;
    background: url(../img/sp_subs.png) center top no-repeat;
    display: block;
    float: left;
    color: #fff;
    font-size: 18px;
    line-height: 42px;
    text-align: center;
    text-decoration: none;
    margin-top: 15px
}

a.sp_subs.sp_pbl {
    margin: 205px 0 0 40px
}

a.sp_subs:hover {
    background: url(../img/sp_subs.png) center bottom no-repeat;
    color: #fff;
    text-decoration: none
}

.sp_coach_lside {
    width: 190px;
    margin-top: 50px;
}

.sp_coach {
    width: 740px
}

.sp_coach h3 {
    text-align: left;
}

.sp_coach h4, .sp_teamcoach h4 {
    margin: 0;
    font-size: 16px;
    color: #5a3e1d;
    font-weight: 100;
    font-style: italic;
	 text-align:center
}

.sp_teamcoach {
    margin-top: 30px;
}

.sp_coach_left {
    width: 450px;
    margin-right: 30px
}

.sp_coach_left ul {
    margin: 0 0 1em 0;
    padding: 0
}

.sp_coach_left ul li {
    list-style: none;
    font-size: 14px
}

.sp_coach_left img {
    margin-top: 15px;
    position: relative
}

.sp_coach_bigimg span {
    position: absolute;
    width: 236px;
    height: 11px;
    display: block;
    background: url(../img/sp_coach_bishadow.png)
}

.sp_coach_bigimg p {
    font-size: 14px;
    color: #5a3e1d;
    text-align: center;
    font-style: italic;
    width: 230px
}

.sp_coach_bigimg p a {
    font-style: normal
}

.sp_bigshadow span {
    position: absolute;
    display: block;
    width: 390px;
    height: 20px;
    background: url(../img/big_shadow.png)
}

.sp_bigshadow p {
    font-size: 14px;
    color: #5a3e1d;
    text-align: center;
    font-style: italic;
    width: 390px
}

.coach_team {
    width: 530px;
    margin-right: 30px
}

.coach_team hr.triangle-line {
    width: 310px;
}

a.exp_blog {
    width: 100%;
    text-align: right;
    margin-bottom: 10px;
    font-size: 14px;
}

.sp_cnote {
    width: 100%;
    line-height: 22px;
    font-style: italic;
    background: #ffefd8;
    border-radius: 6px;
    padding: 15px 0;
    margin-bottom: 25px
}

.sp_cnote span {
    display: block;
}

.sp_cnote{
    padding:15px 30px;
}

.sp_slider_turnkey {
    width: 100%;
    float: left
}

.sp_slider_turnkey h4.sp_h4 {
    margin: 15px 0
}

.sp_slider_turnkey hr.triangle-line {
    width: 630px
}

.sp_slider_turnkey .sp_slide_block {
    width: 570px;
    padding: 0;
    margin: 0 auto;
    position: relative
}

.sp_slider_turnkey .sp_slide_block div {
    width: 570px;
    overflow: hidden;
    height: 225px;
    margin-top: 15px
}

.sp_slider_turnkey .sp_slide_block div ul {
    margin: 0;
    padding: 0
}

.sp_slider_turnkey .sp_slide_block a.prev, .sp_slider_turnkey .sp_slide_block a.next {
    width: 30px;
    height: 31px;
    display: block;
    position: absolute;
    top: 45px
}

.sp_slider_turnkey .sp_slide_block a.prev {
    background: url(../img/car-prev.png);
    left: -35px
}

.sp_slider_turnkey .sp_slide_block a.next {
    background: url(../img/car-next.png);
    right: -35px
}

.sp_slider_turnkey ul li {
    height: 225px;
    float: left;
    list-style: none;
    padding: 8px;
    padding-right: 37px;
    width: 200px;
	 line-height:130px
}

.sp_slider_turnkey ul li:first-child {
    margin-left: 0
}

.sp_slider_turnkey ul li:hover {
    background: url(../img/turnkey_frame.png) no-repeat;
}

.sp_slider_turnkey ul li span {
    width: 156px;
    height: 6px;
    margin-bottom: 10px;
    display: block;
    background: url(../img/turnkey_shadow.png) no-repeat;
}

.sp_slider_turnkey ul li:hover span {
    background: none
}

.sp_slider_turnkey ul li a {
    font-size: 13px;
    display: block;
    line-height: 140%;
}

.sp_ask_expert {
    width: 100%;
    float: left
}

.sp_ask_expert .sp_inner {
    width: 630px;
    height: 440px;
    margin: 0 auto;
    background: url(../img/sp_ask_expert.jpg);
    border-radius: 6px;
    padding: 20px 40px
}
.send_comment .sp_inner{
	width:90% !important;
	margin:10px 5% 30px 5%;
	height:360px;
	position:relative;
}
.send_comment .sp_inner form input[type="submit"]{
	position:absolute;
	bottom:20px;
	left:50%;
	margin-left:-85px;
}

.sp_ask_expert .sp_inner img {
    margin-top: 5px
}

.sp_ask_expert .sp_inner h3 {
    font-size: 22px;
    color: #5a3e1d;
    margin: 0 0 0 10px
}

.sp_ask_expert .sp_inner form {
    width: 100%
}

.sp_ask_expert .sp_inner input[type="text"] {
    width: 230px;
    height: 27px;
    background: url(../img/input_text.png);
    border: 0;
    margin-top: 10px;
    float: left;
    clear: both;
    padding: 0 10px;
    font-size: 13px;
    color: #5a3e1d
}

.sp_ask_expert .sp_inner form div {
    position: relative;
    float: left;
    width: 55%
}

.sp_ask_expert .sp_inner form article {
    position: relative;
    float: left;
    width: 100%
}

.sp_ask_expert .sp_inner textarea {
    float: left;
    width: 100%;
    margin-top: 10px;
    border: 1px solid #e7ddd0;
    background: #faf8f3;
    resize: none;
    height: 85px;
    padding: 10px;
    font-size: 13px;
    color: #5a3e1d;
    border-radius: 6px
}

.sp_ask_expert .sp_inner form span {
    width: 7px;
    height: 7px;
    background: url(../img/required.png);
    display: block;
    position: absolute;
    top: 10px;
    right: 60px
}

.sp_ask_expert .sp_inner form article span {
    right: -12px
}

.sp_ask_expert .sp_captcha {
    width: 100%;
    margin-top: 10px
}

.sp_ask_expert .sp_captcha p {
    font-size: 13px;
    color: #5a3e1d;
    position: relative;
    width: 140px;
    float: left
}

.sp_ask_expert .sp_captcha p span {
    top: 0;
    right: 15px
}

.sp_ask_expert .sp_captcha img {
    margin: 20px 0 0 20px;
    float: left
}

.sp_ask_expert .sp_captcha .sp_refresh_capt {
    background: url(../img/re.png) left center no-repeat;
    padding-left: 15px;
    width: 200px;
    margin: 30px 0 0 10px;
    display: block;
    font-size: 13px;
    color: #5a3e1d;
    float: left;
    cursor: pointer;
    text-decoration: underline
}

.sp_ask_expert .sp_captcha .sp_refresh_capt:hover {
    text-decoration: none
}

.sp_ask_expert .sp_captcha input.small_input {
    width: 150px;
    height: 27px;
    background: url(../img/small_input.png);
    margin-top: -30px
}

.sp_ask_expert .sp_captcha .sp_capt_notice {
    position: relative;
    top: 0;
    width: 100%;
    text-indent: 15px
}

.sp_ask_expert .sp_captcha .sp_capt_notice sup {
    width: 7px;
    height: 7px;
    background: url(../img/required.png);
    display: block;
    position: absolute;
    left: 0;
    top: 3px
}

.sp_ask_expert form input[type="submit"] {
    width: 191px;
    height: 42px;
    background: url(../img/sp_submit.png) center top no-repeat;
    border: none;
    color: #fff;
    font-size: 18px;
    float: left;
    margin-left: 180px
}

.sp_ask_expert form input[type="submit"]:hover {
    background-position: center bottom
}

.sp_inside h4 {
    font-weight: bold;
    margin-top: 20px
}

.sp_inside h4:first-child {
    margin-top: 0
}

.sp_inside h4 a {
    border-bottom: 1px dashed #000;
    color: #5a3e1d;
    text-decoration: none;
    font-style: normal
}

.sp_inside h4 a:hover {
    border: none;
    color: #5a3e1d;
    text-decoration: none
}

.sp_inside div {
    background: #fbf7f1;
    border-radius: 6px;
    padding: 20px;
    margin-top: 5px
}

.sp_inside div p, .sp_inside div ul li {
    font-size: 13px !important
}

.sp_inside article {
    display: none
}

.sp_inside article.selected {
    display: block
}

.sp_inside div ul {
    list-style: none;
    margin: 0 0 1em 0;
    padding: 0
}

.sp_inside div ul li {
    font-size: 14px
}

.sp_inside a.sp_subs {
    float: right;
    margin: 20px 20px 0
}

.sp_terms div {
    width: 430px
}

.sp_terms_table {
    width: 100%;
    float: left;
    border: 2px solid #d97500;
    margin: 20px 0 0;
    border-radius: 6px;
    display: block
}

.sp_terms_table tr td {
    text-align: center;
    border: 1px solid #d97500;
    color: #783b00;
    padding: 13px 0
}

.sp_terms_table thead tr td {
    line-height: 8px;
    background: #ff8a00;
    font-size: 15px;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    padding: 0
}

.sp_terms_table td.sp_tt1 {
    width: 200px
}

.sp_terms_table tbody td.sp_tt1 {
    width: 200px;
    font-size: 14px;
    font-style: italic
}

.sp_terms_table td.sp_indent15 {
    text-indent: -15px
}

.sp_terms_table td.sp_tt2 {
    width: 125px
}

.sp_terms_table td.sp_tt3 {
    width: 125px
}

.sp_terms_table td.sp_tt4 {
    width: 125px
}

.sp_terms_table td.sp_tt5 {
    width: 165px
}

.sp_terms article {
    float: left
}

.sp_terms_table tr td:first-child {
    font-size: 14px;
    text-align: left;
    padding: 13px 5px 13px 22px
}

.sp_terms_table tbody tr td.sp_tt2, .sp_terms_table tbody tr td.sp_tt3, .sp_terms_table tbody tr td.sp_tt4 {
    font-size: 18px;
    font-weight: 900
}

.sp_terms_table tbody tr td.sp_tt5 {
    color: #267200;
    font-weight: 900;
    font-size: 15px
}

.sp_terms tr.sp_packprice td {
    font-size: 16px !important
}

.sp_terms_table tr td span {
    font-size: 12px;
    display: block;
    padding: 0 10px;
    color: #783b00;
    font-weight: 100
}

.sp_terms_table tr.sp_ttbg {
    background: #fff0df
}

.sp_terms article .grey-separator {
    float: left;
    width: 100%;
    margin: 15px 0
}

.about_text {
    width: 650px
}

.about_text p {
    font-size: 13px
}

.about_text ul {
    margin: 0;
    padding: 0
}

.about_text ul li {
    list-style: none;
    font-size: 13px
}

.about_command {
    width: 100%
}

.about_command h2 {
    font-size: 28px;
    color: #0090ff;
    text-decoration: underline;
    text-align: center;
    margin: 0
}
.about_command h2 a{
	font-size:28px;
}

.about_command hr.triangle-line {
    margin-top: 3px;
    width: 310px
}

.about_command article {
    float: left;
    margin: 0 0 10px 2px;
    width: 235px;
    height: 348px;
    padding-top: 10px;
    overflow: hidden
}

.about_command article:first-child {
    margin-left: 0
}

.about_command article:hover {
    background: url(../img/about_frame.png)
}

.about_command article h4 {
    margin: 0 0 10px 18px
}

.about_command article > p, .about_command article > span, .about_command article img {
    margin-left: 18px
}

.about_command article h4 p {
    color: #5a3e1d;
    font-size: 16px;
    margin: 0;
    width: 100%;
    height: 22px
}

.about_command article > p {
    color: #5a3e1d;
    font-size: 14px;
    margin: 5px 0 0;
    text-align: center;
    font-style: italic
}

.about_command article > a {
    font-size: 13px;
    text-align: center;
    display: block
}

.about_command article > span {
    position: absolute;
    width: 200px;
    height: 10px;
    display: block;
    background: url(../img/cshadow.png)
}

.about_command section.grey_sep {
    background: url(../img/gray-sep.png) center bottom no-repeat;
    float: left;
    margin-bottom: 15px
}

article.about_news {
    background: url(../img/gray-sep.png) center bottom repeat-x;
    padding-bottom: 10px;
    float: left;
    margin-top: 10px
}

article.about_news span {
    font-size: 14px;
    margin-right: 10px;
    width: 100px;
    float: left
}

article.about_news span img {
    width: 16px;
    height: 16px;
    margin-right: 5px
}

article.about_news p {
    line-height: 24px;
    float: left
}

article.about_news div {
    width: 840px
}
article.about_news section.fleft{
	width:755px;
	margin-bottom:20px;
}

.sp_partners article.about_news {
    width: 100%
}

.sp_partners article.about_news div {
    width: 207px;
    height: 208px;
    float: left;
    padding-top: 20px;
    margin-left: 35px
}

.sp_partners article.about_news div:first-child {
    margin-left: 0
}

.sp_partners article.about_news div a {
    display: block;
    float: left
}

.sp_partners article.about_news div:hover {
    background: url(../img/partner_frame.png)
}

.sp_partners article.about_news div img {
    margin-left: 8px
}

.sp_partners article.about_news div p {
    width: 195px;
    margin-left: 8px;
    float: left;
    text-align: center;
    line-height: 16px;
    color: #5a3e1d;
    font-style: italic
}

.sp_partners article.about_news div:hover p {
    color: #0090ff
}

.about_articles {
    width: 750px;
    float: right
}

.about_articles article {
    width: 95%;
    margin-left: 5%
}

.about_articles article div {
    width: auto !important
}

div.articles_cloud {
    width: 195px;
    float: left;
    background: #fbf7f1;
    border-radius: 6px;
    margin-top: 15px
}

div.articles_cloud h3 {
    font-size: 15px;
    color: #5a3e1d;
    text-align: center;
    margin-bottom: 0
}

div.articles_cloud hr {
    width: 90%;
    background: url(../img/line-triangle.png) center center no-repeat;
    border: 0;
    height: 5px;
    margin: 5px 0 0 5%
}

div.articles_cloud div {
    padding: 15px;
    color: #5a3e1d
}

div.articles_cloud a {
    font-size: 13px
}

div.pagination {
    width: 100%;
    float: left;
    margin: 20px 0;
	 position:relative
}

div.pagination ul {
    margin: 0;
    padding: 0;
    position:absolute;
}

div.pagination ul li, div.pagination ul li a {
    float: left;
    width: 28px;
    height: 27px;
    color: #5a3e1d;
    font-size: 13px;
    text-align: center;
    line-height: 27px;
    display: block
}

div.pagination ul li {
    list-style: none;
    margin-left: 5px
}

div.pagination ul li a {
    background: url(../img/pagin.png) center top no-repeat;
    text-decoration: none
}

div.pagination ul li.active a {
    background: url(../img/pagin-active.png) center top no-repeat;
    text-decoration: none;
    color: #fff
}

div.pagination ul li a:hover {
    background-position: center bottom;
    color: #5a3e1d;
}

div.pagination ul li a:hover {
    text-decoration: none
}

aside.news_inside {
    width: 230px
}

aside.news_inside img {
    margin-top: 20px
}

aside.news_inside img:first-child {
    margin-top: 0
}

div.news_inside {
    width: 705px
}

div.news_inside p img {
    width: 16px;
    height: 16px;
    margin-right: 5px
}

div.news_inside ul {
    padding-left: 60px;
    margin: 0
}

div.news_inside ul li {
    font-size: 14px
}

div.sp_partners p {
    font-size: 13px
}

.tphoto article {
    background: url(../img/gray-sep.png) center bottom no-repeat;
    float: left;
    padding-bottom: 15px;
}

.tphoto article div {
    float: left;
    margin-top: 20px;
    margin-left: 70px;
}

.tphoto article div:first-child {
    margin-left: 0;
}

.tphoto hr.triangle-line {
    width: 575px;
}

.tphoto article div span {
    position: relative;
    width: 320px;
    height: 9px;
    display: block;
    background: url(../img/photo_shadow.png)
}

.sp_subs.fright {
    float: right;
}

.sp_subscribe article {
    width: 305px;
    height: 734px;
    float: left;
    padding: 17px;
    position: relative;
}

.sp_subscribe article:hover {
    background: url(../img/subs_frame.png)
}

.sp_subscribe article h4 {
    font-size: 18px;
    color: #5a3e1d;
    height: 125px;
    overflow: hidden;
    margin-top: 0;
}

.sp_subscribe article img {
    margin-bottom: 10px;
}

.sp_subscribe article span {
	float:left;
	width: 270px;
    height: 14px;
    background: url(../img/subs_shadow.png);
    margin-top: -10px;
}

.sp_subscribe article p {
    font-size: 14px;
    color: #323232;
    margin-bottom: 15px;
}

.sp_subscribe span.gray_vert {
    height: 595px;
    width: 4px;
    background: url(../img/gray_vert.png);
    float: left;
    margin: 0 6px;
}

.sp_subscribe article a.sp_subs {
    position: absolute;
    left: 70px;
    bottom: 20px;
}

.sp_subscribe p.orange_text {
    color: #bb640f;
    font-size: 14px;
    float: left;
    font-style: italic
}

.responce_block {
	margin-top:20px;
	width: 710px;
    background: url(../img/responce_block.png) center bottom repeat-x;
    min-height: 30px;
    border-radius: 6px;
    padding: 15px;
    position: relative;
    float: left;
}

.responce_block span {
    position: absolute;
    width: 18px;
    height: 18px;
    left: 120px;
    bottom: -18px;
    display: block;
    background: url(../img/resp_arrow.png)
}

.responce_block p {
    margin: 0;
    color: #5a3e1d;
    font-size: 14px;
	 font-style:italic;
}

.responce_block ul {
    margin: 0;
    padding: 0;
}

.responce_block ul li {
    list-style: disc;
    color: #5a3e1d;
    margin-left: 20px;
}

.sp_responce hr.triangle-line {
    width: 655px;
    margin: 5px 0 20px 0;
    float: left;
}
div.sp_resplinks{ text-align:center; margin-top:10px }
div.sp_resplinks a{ margin-left:20px }
div.sp_resplinks a:first-child{ margin-left:0 }
.sp_resplinks a{ height:35px; text-align:center; display:inline-block; line-height:35px; color:#fff; padding-left:30px; background-position:center top; text-decoration:none }
.sp_resplinks a:hover{ background-position:center bottom; color:#fff; text-decoration:none }
.sp_resplinks a.resp_video{ width:190px; background-image:url(../img/resp_video.png) }
.sp_resplinks a.resp_audio{ width:185px; background-image:url(../img/resp_audio.png) }
.sp_resplinks a.resp_note{ width:185px; background-image:url(../img/resp_note.png) }
.sp_resplinks a.resp_player{ width:185px; background-image:url(../img/resp_player.png) }
.response_answer{ margin-top:20px; float:left; width:100%; background:url(../img/gray-sep.png) center bottom no-repeat; padding-bottom:20px }
.response_answer span{ width:110px; height:7px; position:absolute; background:url(../img/resp_min_shadow.png); display:block }
.response_answer article{ width:610px; float:left; margin-left:20px }
.response_answer article p{ font-size:15px }
.response_answer article p.nomarginb, .response_answer article p.nomargint{ font-size:14px }
.sp_responce section a.sp_subs{ margin-right:20px }

.about_responce .responce_block{ width:100% }
.about_responce .response_answer article{ max-width:480px }
.about_responce .about_resp_add{ background:url(../img/oarrow.png) left 5px no-repeat; width:328px; float:right; padding-left:20px }
.about_responce .about_resp_add p{ font-size:15px; color:#5a3e1d; margin-bottom:5px }

.sp_abresp .responce_block, .sp_abarticle{ width:100% }
.sp_abresp h2, .sp_abarticle h2{ font-size:28px; color:#0066b4; text-decoration:underline; text-align:center; margin:0 }
.sp_abresp hr.triangle-line, .sp_abarticle hr.triangle-line{ margin:10px auto; width:310px }
.sp_abarticle h5{ font-size:16px; text-align:center; color:#5a3e1d }
.sp_abresp .responce_block{ margin-top:5px }
.sp_abresp .responce_block p{ margin-bottom:20px }
.sp_abresp .response_answer{ background:none }
.liteslide h4{ color:#0090ff; font-size:24px }
.liteslide hr.triangle-line{ width:310px }
.liteslide ul li:hover{ background:none }
.liteslide ul li img{ width:130px }

.left_blog{width:200px;float:left;}
.left_blog div.left_blog_image span{ position:absolute; display:block; width:200px; height:10px; background:url(../img/cshadow.png); margin-top:-10px;}
.left_blog div.left_blog_image img{ margin-bottom:10px }
.left_blog div.left_blog_image a{ font-size:16px; font-weight:900 }
.left_blog div.left_blog_image p{ font-style:italic }
.left_blog div.left_blog_image a.sp_subs{ font-size:14px; line-height:normal !important; margin:0 0 20px 20px;}
.blog_text .about_news h5{font-size:18px; color:#5a3e1d;margin:5px 0;}
.blog_text .about_news p{margin-bottom:0;}
.blog_text .about_news span{margin:10px 30px 20px 0;}
.blog_text .about_news div div a{width:20px; height:20px; float:left;margin:10px 10px 0 0;}
.blog_text .about_news div div a.social_vk{background:url(../img/vk.png)}
.blog_text .about_news div div a.social_fb{background:url(../img/fb.png)}
.blog_text .about_news div div a.social_tw{background:url(../img/tw.png)}
.blog_text .about_news div div a.social_gp{background:url(../img/gp.png)}
.blog_text .about_news div img.fright{margin-top:10px;}


.aa_inside div b{margin-left:22px;float:left;}
.aa_inside section p{margin:0;}

.sp_aai .sp_t1{ background:url(../img/gray-sep.png) center bottom no-repeat; float:left; width:100%; padding-bottom:20px }
.sp_aai .sp_t1 div{ width:50%; float:left; padding-left:20px }
.sp_aai .sp_t1 div img{ float:left; margin:1px 0 0 -20px }
.sp_aai .sp_t1 div p{ margin:0; font-weight:900; font-size:14px; color:#323232 }
.sp_aai .sp_t1 div a{ font-size:14px; color:#0090ff }
.sp_t2{ margin-top:20px; float:left; width:100%; background:url(../img/gray-sep.png) center bottom no-repeat; padding-bottom:20px }
.sp_t2 h3{ margin-bottom:5px }
.sp_t2 h3 a{ font-size:16px; color:#5a3e1d; border-bottom:2px dashed #000; text-decoration:none; line-height:16px }
.sp_t2 h3 a:hover{ color:#5a3e1d; border-bottom:none; text-decoration:none }
.sp_t2 div{ width:100%; border-radius:6px; background:#fbf7f1; padding:10px; display:none }
.sp_t2 div.selected{ display:block }
.sp_t3{ margin-top:10px; float:left; width:100% }
.sp_t3 img{ width:16px; height:16px }
.sp_t3 span{ margin-right:70px }
.sp_t3 div p{ float:left; margin:10px 15px 0 20px }

.sp_t3 a.social{ width:20px; height:20px; margin:10px 5px 0 0; display:inline-block }
.sp_t3 a.social_vk{ background:url(../img/vk.png) }
.sp_t3 a.social_fb{ background:url(../img/fb.png) }
.sp_t3 a.social_tw{ background:url(../img/tw.png) }
.sp_t3 a.social_gp{ background:url(../img/gp.png) }

/*
	ADDITIONAL WTH-LINK ELEMENTS
*/
.textcenter {
    text-align: center !important;
}

.sp_ml20 {
    margin-left: 20px
}

.sp_mtop20 {
    margin-top: 20px
}

.nomarginb {
    margin-bottom: 0
}

.nomargint {
    margin-top: 0
}

.sp_15px, .sp_15px b {
    font-size: 15px
}

.sp_nobg {
    background: none !important
}

.w100p {
    width: 100%
}
.w440{
	width:440px !important;
}
.w180{
	width:195px !important;
}

.left235{
	left:235px;
}
.sp_fancywater{
	position:relative;
}
.sp_fancywater .play_video{
	display:block;
	position:absolute;
	width:230px;
	height:160px;
	background:url(../img/play_video.png) 80px 45px no-repeat;
	opacity:0.5;
	font-size:0;
}
.sp_fancywater .play_video:hover{
	opacity:1;
}

.sp_inside h4 {
    text-align: left;
}